Skip to content

Releases: fxpio/foxy

v1.2.1 Release

17 Apr 15:43
Compare
Choose a tag to compare

Improvements

  • Make compatible with Composer 2.3 (#44, #45)

Bug fixes

  • v1.2.0 no more works with PHP less than 7.1 (#43)

Requirements:

Composer version: ^1.5.0|^2.0.0

v1.2.0 Release

06 Mar 09:45
Compare
Choose a tag to compare

New features

  • Make compatible with Yarn 2 (a3ad5d8)

Improvements

  • Make compatible with Composer 2.2 (dc2759e)
  • Convert asset manager version into composer version for comparison (7d3d824)

Requirements:

Composer version: ^1.5.0|^2.0.0

v1.1.2 Release

09 Aug 16:32
Compare
Choose a tag to compare

Improvements

Bug fixes

  • Make compatible tests with Composer 2 (2c70293)

Requirements:

Composer version: ^1.5.0|^2.0.0

v1.1.1 Release

24 Jun 07:24
Compare
Choose a tag to compare

Bug fixes

  • Fix compatibility with Composer 2.1 (#37, #38)

Requirements:

Composer version: ^1.5.0|^2.0.0

v1.1.0 Release

06 Jun 20:25
Compare
Choose a tag to compare

Improvements

  • Make compatible with Composer 2.0 (#33, b7473e7)
  • Detect automatically the available asset manager by the lockfile in project or the installation of asset manager (fa54167)

Requirements:

Composer version: ^1.5.0|^2.0.0

v1.0.8 Release

19 Aug 13:51
Compare
Choose a tag to compare

Improvements

Bug fixes

  • Fix the initialisation of asset fallback on the first installation (dca69a7)

Requirements:

Composer version: ^1.5.0

v1.0.7 Release

08 Aug 19:03
Compare
Choose a tag to compare

Improvements

  • Add the compatibility with Composer 1.9 (4f87e23)
  • Replace call static methods for phpunit (b4a2124)

Requirements:

Composer version: ^1.5.0

v1.0.6 Release

17 May 17:25
Compare
Choose a tag to compare

Improvements

  • Initialize the plugin only when the Solver SAT is used (341d972)

Requirements:

Composer version: ^1.5.0

v1.0.5 Release

01 May 17:15
Compare
Choose a tag to compare

Improvements

Bug fixes

  • Fix yarn outdated lockfile with the upgrade command (#26, 518f39c)
  • Add the minimal versions for the asset managers (#24, 847ebd3)

Requirements:

Composer version: ^1.5.0

v1.0.4 Release

07 Sep 08:53
Compare
Choose a tag to compare

Bug fixes

  • Fix the conversion of version with wildcard in pretty version (#18, d98f7cd, 5b7cb97)

Requirements:

Composer version: ^1.5.0